<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<title>bootstrao components</title>


</head>
	<body>

		<nav class="navbar navbar-expand-lg navbar-dark bg-primary">
  <a class="navbar-brand" href="">Ada Lovelace</a>
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse ml-auto" id="navbarNav">
    <ul class="navbar-nav ml-auto">
      <li class="nav-item active">
        <a class="nav-link" href="#">About ME <span class="sr-only">(current)</span></a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Projects</a>
      </li>
      <li class="nav-item">
        <a class="nav-link" href="#">Tools</a>
      </li>
     
    </ul>
  </div>
</nav>


<div class="container-fluid text-center">
	<div class="row">

		<div class="col-xl-2 d-none d-xl-block p-0" id="accordionExample">
  		<div class="card ">
   		<div class="card-header" id="headingOne">
      <h2 class="mb-0">
        <button class="btn btn-link btn-block text-left" type="button" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
          Services
        </button>
      </h2>
    </div>

    <div id="collapseOne" class="collapse show" aria-labelledby="headingOne" data-parent="#accordionExample">
      <div class="card-body">
        <ul class="text-justify" style="list-style: none;">
        	<li><a href="">Frontend Design</a></li>
        	<li><a href="">Backend Server</a></li>
        	<li><a href="">Full-Stack Development</a></li>
        </ul>
      </div>
    </div>



  </div>
  <div class="card">
    <div class="card-header" id="headingTwo">
      <h2 class="mb-0">
        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
          Projects
        </button>
      </h2>
    </div>
    <div id="collapseTwo" class="collapse" aria-labelledby="headingTwo" data-parent="#accordionExample">
      <div class="card-body">
        <ul class="text-justify" style="list-style: none;">
        	<li><a href="">HTML</a></li>
        	<li><a href="">Bootstrap</a></li>
        	<li><a href="">Node JS Server</a></li>
        </ul>
      </div>
    </div>



  </div>
  <div class="card">
    <div class="card-header" id="headingThree">
      <h2 class="mb-0">
        <button class="btn btn-link btn-block text-left collapsed" type="button" data-toggle="collapse" data-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
          Tools
        </button>
      </h2>
    </div>
    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
      <div class="card-body">
       <ul class="text-justify" style="list-style: none;">
       	<li><a href="">Core Tools</a></li>
       	<li><a href="">Other Tools</a></li>
       </ul>
      </div>
    </div>
  </div>
</div>

		<div class="col-xl-10 p-0">

			<div class="container-fluid bg-dark text-light min-vh-100 p-3 p-md-5">
				<img class="mt-5 mt-md-0 rounded-circle " width="250" height="250" src="./images/ada.jpg">
				<h1>Ada Lovelace</h1>
				<h3>Full-Stack Developer</h3>

				<div  class="row mt-5">
					<div class="offset-md-2 col-md-8">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
						tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
						quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
						consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
						cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
						proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
					</div>
				</div>
			</div>


			<div class="row d-none d-md-block mt-md-5">
				<div class="offset-xl-3 col-xl-6">

					<div id="carouselExampleCaptions" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="https://place-puppy.com/500x300" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>First slide label</h5>
        <p>Some representative placeholder content for the first slide.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="http://placekitten.com/500/300" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>Second slide label</h5>
        <p>Some representative placeholder content for the second slide.</p>
      </div>
    </div>
    <div class="carousel-item">
      <img src="https://placebear.com/500/300" class="d-block w-100" alt="...">
      <div class="carousel-caption d-none d-md-block">
        <h5>Third slide label</h5>
        <p>Some representative placeholder content for the third slide.</p>
      </div>
    </div>
  </div>
  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </button>
  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </button>
</div>
					
				</div>
			</div>

			<div class="bg-secondary text-light min-vh-100 p-5">
				  <h2 class="mb-3">Other Projects</h2> 

			

			<div class="d-lg-flex justify-content-center p-md-5">
				
				<div class="card bg-dark col-xl-4 m-1  mb-xl-0 " style="width: 18rem;">
  <img src="./images/html.jpg" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">HTML</h5>
    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    <a href="#" class="btn btn-primary">Link  to Project</a>
  </div>
</div>

<div class="card bg-dark col-xl-4 m-1 mb-xl-0  " style="width: 18rem;">
  <img src="./images/bootstrap-illustration.png" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">Bootstrap</h5>
    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    <a href="#" class="btn btn-primary">Link to Projects</a>
  </div>
</div>

<div class="card bg-dark col-xl-4 m-1 mb-xl-0   " style="width: 18rem;">
  <img src="./images/nodejs.png" class="card-img-top" alt="...">
  <div class="card-body">
    <h5 class="card-title">Node JS Seerver</h5>
    <p class="card-text">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod
    tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam,
    quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo
    consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse
    cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non
    proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
    <a href="#" class="btn btn-primary">Link to Projects</a>
  </div>
</div>
				
			</div>

	<h3>Contact Me</h3>

			<div class="border bg-primary container text-light text-center p-5">

		<form>
			<label for="full_name">Name</label>
			<br>
			<input type="text" name="full_name" id="full_name" autocomplete required>
			<br>
			<label for="email">Email Address</label>
			<br>
			<input type="text" name="email" id="email" autocomplete required>
			<br>
			<label for="contact_number" or>Contact Number</label>
		 	<br>
		 	<input type="number" name="contact_number" id="contact_number" autocomplete required>
		 	<br>
		 	<label for="concern" or>Concern</label>
		 	<br>
		 	<select name="concern">
		 		<option value="Quotation">Quotation</option>
		 		<option value="Appointment">Appointment</option>
		 		<option value="Follow up">Follow up</option>
		 	</select>
		 	<br>
		 	<label for="message">Message:</label>
		 	<br>
		 	<textarea name="message" rows="10" id="message"></textarea>
		 	<br>
		 	<button type="submit" data-toggle="modal" data-target="#mymodal">Send Email</button>
			<br>
		</form>



			</div>

			</div>

			<div class="modal" id="mymodal" tabindex="-1">
  <div class="modal-dialog">
    <div class="modal-content">
      <div class="modal-header">
        <h5 class="modal-title">Thank you for  contacting us!</h5>
        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
          <span aria-hidden="true">&times;</span>
        </button>
      </div>
      <div class="modal-body">
        <p>Message Successfully Sent</p>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>



			



		</div>




	</div>
</div>













		<!-- Option 1: jQuery and Bootstrap Bundle (includes Popper) -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.min.js" integrity="sha384-+sLIOodYLS7CIrQpBjl+C7nPvqq+FbNUBDunl/OZv93DB7Ln/533i8e/mZXLi/P+" crossorigin="anonymous"></script>
    -->

	</body>
</html>